RubyGems Navigation menu

auditor_tenancy 2.4.0

Auditor allows you to declaratively specify what CRUD operations should be audited and save the audit data to the database.

Gemfile
          gem 'auditor_tenancy', '~> 2.4.0'
  
  
  
  
  
  
  

install
          gem install auditor_tenancy
  
  
  
  
  
  
  

Authors:

  • Jeff Kunkle, Geoff Mayes

Owners:

Licenses:

  • MIT

Total downloads 1,195

For this version 1,195

Required Ruby Version: None

Links:

Versions:

  1. 2.4.0 - December 30, 2012 (13 KB)

Runtime Dependencies:

Development Dependencies: